
Lookup Editor - Bug #2803

Cells with really long strings in the data are not wrapped

06/30/2020 05:09 PM - Luke Murphey

Status: New Start date: 06/30/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 3.4.7   

Description

Related issues:

Duplicated by Lookup Editor - Bug #2838: Long lines are not wrapped Closed 07/14/2020

History

#1 - 06/30/2020 05:19 PM - Luke Murphey

- Subject changed from Cells with really long data are not wrapped to Cells with really long strings in the data are not wrapped

#2 - 07/15/2020 02:45 AM - Luke Murphey

- Target version changed from 3.4.5 to 3.4.6

#3 - 07/17/2020 02:40 PM - Luke Murphey

- Target version changed from 3.4.6 to 3.4.7

#4 - 04/29/2021 06:22 PM - Luke Murphey

- Duplicated by Bug #2838: Long lines are not wrapped added
